<?xml version="1.0" encoding="UTF-8"?>
<doc>
  <item name="btnToolBox_displayTest" text="测试工具" textpadding="4,64,4,0"  resid="IDT_TOOLBOX_TESTTOOLS" bkimage="file='testtool.png' dest='12,4,84,76'" normalimage="file='testtool.png' dest='12,4,84,76'"
        hotimage="file='button_hot.png'" pushedimage="file='button_down.png'" selectedimage="file='button_select.png'"/>

  <item name="btnToolBox_factorySettings" text="出厂设置" textpadding="4,64,4,0" resid="IDT_TOOLBOX_FACTORYSETTING"  bkimage="file='FactorySettings.png' dest='12,4,84,76'" normalimage="file='FactorySettings.png' dest='12,4,84,76'"
      hotimage="file='button_hot.png'" pushedimage="file='button_down.png'" selectedimage="file='button_select.png'"/>
  
</doc>